package:
  name: lalinspiral
  version: 1.10.1
  build_string: h7495f13_0  # [linux]
  build_string: hab6cd5e_0  # [osx]

skip: true  # [win]

test:
  commands:
    - lalinspiral_version
    - pkg-config --modversion lalinspiral
